org.apache.jasper.runtime

## Class JspRuntimeLibrary.PrivilegedIntrospectHelper

- java.lang.Object
- - org.apache.jasper.runtime.JspRuntimeLibrary.PrivilegedIntrospectHelper

- All Implemented Interfaces:
    PrivilegedExceptionAction<Void>
  Enclosing class:
    JspRuntimeLibrary

      protected static class JspRuntimeLibrary.PrivilegedIntrospectHelper
      extends Object
      implements PrivilegedExceptionAction<Void>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Void` | `run()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### run

          public Void run()
                   throws JasperException

      Specified by:
        `run` in interface `PrivilegedExceptionAction<Void>`
      Throws:
        `JasperException`

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.